<webobject name = "AUCDocuments">
  <wo:ERXNonNullConditional condition = "$laThese">
    <div class = "box">
      <div class = "boxtitreOrange"><wo:string value = "$session.localizer.documents.documentAEditer" /></div>
      <table class = "tableOrange">
        <tr>
          <th style = "width: 300px;"><wo:string value = "$session.localizer.documents.inscriptionDesDoctorants" /></th>
          <th style = "text-align:center;"><wo:string value = "$session.localizer.documents.statut" /></th>
          <th style = "width: 40px" />
        </tr>
        <tr>
          <td><wo:string value = "$session.localizer.documents.ficheInscription" /></td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesFicheInscription" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerFicheInscription" /></td>
        </tr>
        <tr>
          <td><wo:string value = "$session.localizer.documents.ficheInscriptionDerogation" /></td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesFicheDerogationInscription" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerFicheDerogationInscription" /></td>
        </tr>
        <tr>
          <td><wo:string value = "$session.localizer.documents.rappelInscription" /></td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesRappelInscription" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerRappelInscription" /></td>
        </tr>
      </table>
      <table class = "tableOrange">
        <tr>
          <th style = "width: 300px;"><wo:string value = "$session.localizer.documents.soutenance" /></th>
          <th style = "text-align:center;"><wo:string value = "$session.localizer.documents.statut" /></th>
          <th style = "width: 40px" />
        </tr>
        <tr>
          <td><wo:string value = "$session.localizer.documents.convocationDoctorant" /></td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesConvocationSoutenance" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerConvocationSoutenance" /></td>
        </tr>
        <tr>
          <td><wo:string value = "$session.localizer.documents.convocationJury" /></td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesConvocationJury" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerConvocationJury" /></td>
        </tr>
        <tr>
          <td><wo:string value = "$session.localizer.documents.rapportThese" /></td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesRapportThese" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerRapportThese" /></td>
        </tr>
        <tr>
          <td><wo:string value = "$session.localizer.documents.avisSoutenance" /></td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesAvisDeSoutenance" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerAvisSoutenance" /></td>
        </tr>
        <tr>
          <td>
            <wo:if condition = "$laThese.isCotutelle"> <wo:string value = "$session.localizer.documents.autorisationSoutenanceCotutelle" /> </wo:if>
            <wo:else> <wo:string value = "$session.localizer.documents.autorisationSoutenance" /> </wo:else>
          </td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesAutorisationSoutenanceCotutelle" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerAutorisationSoutenanceCotutelle" /></td>
        </tr>
        <tr>
          <td><wo:string value = "$session.localizer.documents.certificatDocteur" /></td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesCertificatDocteur" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerCertificatDocteur" /></td>
        </tr>
        <tr>
          <td><wo:string value = "$session.localizer.documents.avisReproductionThese" /></td>
          <td>
            <ul>
              <wo:repetition list = "$resultatsControlesAvisReproductionThese" item = "$currentResultatControle">
                <wo:not condition = "$currentResultatControle.valide">
                  <li><wo:string value = "$currentResultatControle.message" /></li>
                </wo:not>
              </wo:repetition>
            </ul>
          </td>
          <td style = "text-align: center;"><webobject name = "ImprimerAvisReproductionThese" /></td>
        </tr>
      </table>
      <wo:conditional condition = "$canAfficherDoctorat">
        <webobject name = "FormDiplome">
          <webobject name = "DiplomeContainer">
            <table class = "tableOrange">
              <tr>
                <th style = "width: 300px;">Doctorat</th>
                <th style = "text-align:center;"><wo:string value = "$session.localizer.documents.statut" /></th>
                <th style = "width: 40px" />
              </tr>
              <tr>
                <td><wo:string value = "$session.localizer.documents.diplome" /></td>
                <td>
                  <ul>
                    <wo:repetition list = "$resultatsControlesDiplome" item = "$currentResultatControle">
                      <wo:not condition = "$currentResultatControle.valide">
                        <li><wo:string value = "$currentResultatControle.message" /></li>
                      </wo:not>
                    </wo:repetition>
                  </ul>
                </td>
                <td style = "text-align: center;"><webobject name = "ImprimerDiplome" /></td>
              </tr>
            </table>
          </webobject>
        </webobject>
      </wo:conditional>
    </div>
    <br />
    <div class = "box">
      <div class = "boxtitreOrange"><wo:string value = "$session.localizer.documents.titreBoxGestionDoc" /></div>
      <webobject name = "DocumentsTBLV" />
      <wo:conditional condition = "$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
        <webobject name = "AjouterDocument" />
        <wo:ERXNonNullConditional condition = "$selectedDocument"> <webobject name = "SupprimerDocument" /> </wo:ERXNonNullConditional>
      </wo:conditional>
    </div>
  </wo:ERXNonNullConditional>
</webobject>
<webobject name = "AjouterDocumentWindow">
  <wo:ERXWOFormBarrier> <webobject name = "DocumentGestion" /> </wo:ERXWOFormBarrier>
</webobject>